Subject: FW: Standby / Cooper Pre-Buy
From: [email-masked]
To: [email-masked]
Date: Fri, 5 Oct 2001 14:08:13 -0700 (PDT)

Is this my $10MM

 -----Original Message-----
From: 	Concklin, Elaine  
Sent:	Thursday, October 04, 2001 5:40 PM
To:	Geaccone, Tracy
Cc:	Smilenova, Rositza
Subject:	FW: Standby / Cooper Pre-Buy

Tracy,  We will be increasing NNG Operations Capital Current Estimate by $4.0MM with the forecast coming up to cover the additional Cooper Pre-Buy Standby.  Morris indicated that there was a pot of Capital dollars somewhere in ETS that can be reduced so that we don't increase the total ETS Capital Budget.  Can you confirm this?

Thanks,  Elaine

 -----Original Message-----
From: 	Concklin, Elaine  
Sent:	Wednesday, October 03, 2001 1:57 PM
To:	Gotto, Diane; Smilenova, Rositza; Clements, David; Zabawa, Mike
Subject:	RE: Standby / Cooper Pre-Buy

I spoke with Morris, and we will increase NNG Operations for the $4.0MM and request that it be offset elsewhere within ETS.  I believe that Rod may have a pot at the ETS level.  We will need to work with Tracy on this.

If you have dollars that you will not spend, though, please let us know. 

Thanks,  Elaine

 -----Original Message-----
From: 	Gotto, Diane  
Sent:	Wednesday, October 03, 2001 10:19 AM
To:	Smilenova, Rositza
Cc:	Concklin, Elaine
Subject:	FW: Standby / Cooper Pre-Buy

We're talking about $4.0m for 2001. Should I go ahead & increase our Curr Est to be sent out this week?  Diane

 -----Original Message-----
From: 	Clements, David  
Sent:	Wednesday, October 03, 2001 9:57 AM
To:	Zabawa, Mike; Brassfield, Morris
Cc:	Gotto, Diane
Subject:	RE: Standby / Cooper Pre-Buy

As far as I know, we are to adjust our C/E up for the amount of the pre-by bookings.

dc

 -----Original Message-----
From: 	Zabawa, Mike  
Sent:	Wednesday, October 03, 2001 8:15 AM
To:	Brassfield, Morris; Clements, David
Cc:	Gotto, Diane
Subject:	Standby / Cooper Pre-Buy
Importance:	High

$1,957,583 has hit the Blanket Standby WBS for the Cooper pre-buy inventory.  According to John Reese, another $2,010,921 will hit this year.  How are these dollars to be funded?  I am assuming that we will be adjusting our CE for the Cooper Pre-Buy dollars, but I would like confirmation on how you would like for us to handle.

If you could let us know ASAP it would be appreciated.

Thanks!

Mike Zabawa
[email-masked]